Ir al contenido principal

Ogre y drivers open source

Tenía pensado probar el proyecto con los controladores abiertos de ATI, el viejo radeon que soporta todas las tarjetas obsoletas, pero resulta que Ogre no funciona con ellos. Si no recuerdo mal, no sucedía así antes. Pregunté en el foro y no me han confirmado el problema, pero el error que da ("Problems getting GL version string using glGetString") sí está documentado como problemas con el driver, generalmente cuando no es el oficial. Tendré que seguir esperando hasta que llegue la nueva tarjeta, a ver cómo me va con Nvidia.
Sin embargo esto produce un gran problema: los usuarios que quieran seguir con sus controladores radeon abiertos no podrán jugar. Y siempre los hay, sobre todo los que no pueden actualizar su hardware obsoleto.

Comentarios

  1. Mejor pon lo de obsoleto entre comillas, que ATI ha dejado tiradas a bastantes tarjetas que no tienen ni 4 años en el mercado. ATI en Linux sucks completamente!

    ResponderEliminar
  2. Para más inri, acabo de echarle un vistazo al tamaño de los drivers de nvidia, solo 23Mb. Los de ATI, 85Mb. La verdad que si tuviera dinero me pasaba a Fermi sin pensarlo dos veces.

    ResponderEliminar

Publicar un comentario